Mailinglist Archive: opensuse-factory (536 mails)

< Previous Next >
Re: [opensuse-factory] with last TW upgrade: 42.1 packages within Tumbleweed..????
Am Fri, 4 May 2018 10:22:00 -0400
schrieb Patrick Shanahan <paka@xxxxxxxxxxxx>:

* Patrick Shanahan <paka@xxxxxxxxxxxx> [05-04-18 10:16]:
* André Verwijs <dutchgigalo@xxxxxxxxx> [05-04-18 10:05]:


with last TW upgrade: 42.1 packages within Tumbleweed..????
i don't have any 42.1 repo's configured, onlt TW repo's




(NL)

#### YaST2 conflicts list - generated 2018-05-04 14:57:18 ####

gtk3-branding-openSUSE-42.1-1.32.noarch vereist libgtk-3-0 = 3.22.29, maar
aan deze eis kan niet voldaan worden
verwijderde providers: libgtk-3-0-3.22.29-3.1.x86_64
[ ] De volgende acties worden uitgevoerd:
libgtk-3-0-3.22.30-2.1.x86_64 niet installeren
gtk3-immodule-vietnamese-3.22.30-2.1.x86_64 niet installeren
gtk3-immodule-inuktitut-3.22.30-2.1.x86_64 niet installeren
gtk3-immodule-amharic-3.22.30-2.1.x86_64 niet installeren
gtk3-devel-3.22.30-2.1.x86_64 niet installeren
[] downgrade gtk3-branding-openSUSE-42.1-1.32.noarch tot
gtk3-branding-openSUSE-15.0-1.1.noarch

[] gtk3-branding-openSUSE-42.1-1.32.noarch afbreken door enige van
zijn
afhankelijkheden te negeren

#### YaST2 conflicts list END ###


(english)


#### YaST2 conflicts list - generated 2018-05-04 14:57:18 ####

gtk3 branding-openSUSE-42.1-1.32.noarch requires libgt-3-0 = 3.22.29, but
this requirement can not be met
remote providers: libgtk-3-0-3.22.29-3.1.x86_64
[] The following actions are performed:
Do not install libgtk-3-0-3.22.30-2.1.x86_64
Do not install gtk3-immodule-vietnamese-3.22.30-2.1.x86_64
Do not install gtk3-immodule-inuktitut-3.22.30-2.1.x86_64
Do not install gtk3-immodule-amharic-3.22.30-2.1.x86_64
Do not install gtk3-devel-3.22.30-2.1.x86_64
[] downgrade gtk3 branding-openSUSE-42.1-1.32.noarch to
gtk3-branding-openSUSE-15.0-1.1.noarch

[] gtk3 branding-openSUSE-42.1-1.32.noarch abort by ignoring any of
its
dependencies

#### YaST2 conflicts list END ###



Yeah, some version numbers are still the same since Leap 42.1.




______________________________________________________________________________________
My Twitter Page: Please follow me... :)
http://twitter.com/OpenSimFan

My Instagram page: Please follow me... :)
http://instagram.com/dutchglory

My Facebook page (Be my friend, please )
http://www.facebook.com/andre.verwijs

My Google+ page: Please follow me... :)
André Verwijs - Google+ https://plus.google.com/111310545842863442992



appears we do have a few:

# rpm -qa --last |grep \\-42\.1

gio-branding-openSUSE-42.1-3.2.noarch Sat 21 Apr 2018 08:17:16 AM
EDT
NetworkManager-branding-openSUSE-42.1-4.2.noarch Fri 16 Mar 2018 04:59:32
PM EDT
hicolor-icon-theme-branding-openSUSE-42.1-2.1.noarch Fri 09 Mar 2018
05:43:35 PM EST

and yes, *only* dup except in specific instances and not involving above.


< Previous Next >